Subject: Re: [bug#65155] [PATCH] gnu: mesa: Add native-search-paths.

From: John Kehayias <[email-masked]>
Date: Thu, 18 Apr 2024 04:46:30 +0000

On Sun, Mar 24, 2024 at 09:05 PM, John Kehayias wrote:

> Hi David and Dan,
>
> On Wed, Mar 06, 2024 at 02:59 PM, dan wrote:
>
>> Hi John and David,
>>
>> On 3/6/2024 1:55 PM, John Kehayias wrote:
>>> I can apply such a change on mesa-updates soon when I make the other
>>> mesa/vulkan/etc. updates we have pending. Feel free to submit a more
>>> formal patch here so I can credit you as the author, though I should be
>>> able to do the same on my own anyway.
>>
>> This is actually included in my patch when trying to update vulkan-sdk
>> packages: <https://issues.guix.gnu.org/69461#5>
>
> Thanks both! Will look to have that series on mesa-updates soon.
>
> John

This was fixed on mesa-updates and then merged to master in
2d5736cc3e869fadd2592cc13a8d332fac63b144